--[[
Loads editor settings
--]]

vim.opt.textwidth = 72 -- maximum width of text (80 is a standard, but with
-- diff marker and email quoting, 72 is safer)

-- apply it to each filetype
vim.opt.formatoptions:append({ t, 1 })
vim.api.nvim_create_autocmd(
	{"Filetype"},
	{
		pattern = {"*"},
		command = ":setlocal formatoptions+=t1"
	}
)
