--[[
Loads menu settings
--]]

local db = require('dashboard')

db.custom_header = {
    '',
    'MMMMMMMMMWkdXMMMMMMMMMMMMMWXOd:\'..       ..\':oOXWMMMMMMMMMMMMMNxkWMMMMMMMMM',
    'MMMMMMMMMWo.;kNMMMMMMMMNOd:\'.                 .\':oONMMMMMMMMWO:.lWMMMMMMMMM',
    'MMMMMMMMMWo   ;kNMMMNkc\'                           \'ckXMMMWO:.  lWMMMMMMMMM',
    'MMMMMMMMMWo    .;kKd\'                                 \'oKO:.    lWMMMMMMMMM',
    'MMMMMMMMMWo     .xO:.                                  :Ox\'     lWMMMMMMMMM',
    'MMMMMMMMMWo   .oKWMNk;.                              ;kNMMXd\'   lWMMMMMMMMM',
    'MMMMMMMMMWo..oKWMMMMMNk;.                          ;kNMMMMMMXd\'.lWMMMMMMMMM',
    'MMMMMMMMMWOdKWMMMMMMMMMNk;.                      ;kNMMMMMMMMMWXxOWMMMMMMMMM',
    'MMMMMMMMMMMMMMMMMMMMMMMMMNk;.                  ;kNMMMMMMMMMMMMMMMMMMMMMMMMM',
    'MMMMMMMMMMMMMMMMMMMMMMMMMMMNk;.              ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMM',
    'MMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;.          ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMM',
    'MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;.      ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM',
    'MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;. .;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM',
    'XWMMMMMMMW0doooooooooooooooooooooooddddooooooooooooooooooooooooo0WMMMMMMMMX',
    ',oKWMMMMMWd.                      ;kNMNk;                       oWMMMMMMXo\'',
    '. .oKWMMMMk.                    ;kNMMMMMNk;                    .kMMMMMXd\'  ',
    '\'   .oXWMMX;                  ;kNMMMMMMMMMNk;                  ;KMMWXd\'   .',
    'c     .oXWWx.               ;kNMMMMMMMMMMMMMNk;               .xWWXd\'     :',
    'O.      .oXNo             ;kNMMMMMMMMMMMMMMMMMNk;             lXXd\'      .k',
    'No        .oOc          ;kNMMMMMMMMMMMMMMMMMMMMMNk;          cOd\'        lN',
    'MX:         \'c;.      ;kNMMMMMMMMMMMMMMMMMMMMMMMMMNk;      .;c\'         ;KM',
    'MM0;          ...   ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;   ...          ,0MM',
    'MMM0;            .:kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk:.            ,0MMM',
    'MMMMKc          ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;          :KMMMM',
    'MMMMMNd.      ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;      .oXMMMMM',
    'MMMMMMW0:.  ;kNMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMNk;   ;OWMMMMMM',
    'MMMMMMMMNl\'lXMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMXl\'lXMMMMMMMM',
    '',
}

db.custom_center = {
	{
		icon     = '  ',
		desc     = '   load previous session         ',
		shortcut = ' , p s l',
		action   = 'SessionLoad'
	},
	{
		icon     = '  ',
		desc     = '   recently opened file          ',
		shortcut = ' , f f o',
		action   = 'DashboardFindHistory'
	}
}
